import 'package:flutter/widgets.dart';

class ErrorPage extends Container{

  @override
  Widget build(BuildContext context) {
    return Center(
      child: Container(
        child: Text("This is ErrorView"),
      ),
    );
  }
}